Hexo installation report error

  node.js, question

win10 x64
node.js 5.9.1

npm install -g hexo
Error reporting:

npm WARN optional Skipping failed optional dependency /hexo/chokidar/fsevents:
 npm WARN notsup Not compatible with your operating system or architecture: fsevents@1.0.9

Hexo n “test “cannot be performed.

Try it as an administrator.